﻿local L = LibStub("AceLocale-3.0"):NewLocale("APR-Recorder", "esMX")
if not L then return end



L.DroppableQuestItem = "Este objeto inicia una misión"
L.Emotes = {
    ["AGREE"] = { "%s está de acuerdo con %s.", "%s está de acuerdo contigo.", "Estás de acuerdo con %s.", "%s está de acuerdo.", "Estás de acuerdo." },
    ["AMAZE"] = { "%s muestra su asombro ante %s.", "¡%s muestra su asombro ante ti!", "Muestras tu asombro ante %s.", "%s muestra su asombro.", "Muestras tu asombro." },
    ["ANGRY"] = { "%s levanta el puño con furia ante %s.", "%s levanta el puño con furia ante ti.", "Levantas el puño con furia ante %s.", "%s levanta el puño con furia.", "Levantas el puño con furia.", "%s levanta el puño con furia ante %s.", "%s levanta el puño con furia ante ti.", "%s levanta el puño." },
    ["APOLOGIZE"] = { "%s le pide disculpas a %s. ¡Perdón!", "%s te pide disculpas. ¡Perdón!", "Le pides disculpas a %s. ¡Perdón!", "%s les pide disculpas a todos. ¡Perdón!", "Les pides disculpas a todos. ¡Perdón!" },
    ["APPLAUD"] = { "%s aplaude a %s. ¡Bravo!", "%s te aplaude. ¡Bravo!", "Aplaudes a %s. ¡Bravo!", "%s aplaude. ¡Bravo!", "Aplaudes. ¡Bravo!" },
    ["BASHFUL"] = { "%s siente timidez... Tanta que no llama la atención de %s.", "%s siente timidez... Tanta que no llama tu atención.", "Sientes mucha timidez… Tanta que no llamas la atención de %s.", "%s siente timidez.", "Sientes timidez." },
    ["BECKON"] = { "%s hace señas a %s.", "%s te hace señas.", "Haces señas a %s.", "%s hace señas a todos.", "Haces señas a todos a tu alrededor." },
    ["BEG"] = { "%s le ruega a %s. Qué pena da.", "%s te ruega. Qué pena da.", "Le ruegas a %s. Qué pena das.", "%s les ruega a todos a su alrededor. Qué pena da.", "Ruegas a todos los presentes. Qué penoso.", "%s les ruega a todos a su alrededor. Qué pena da." },
    ["BITE"] = { "%s muerde a %s. ¡Auch!", "%s te muerde. ¡Auch!", "Muerdes a %s. ¡Auch!", "%s mira a su alrededor en busca de alguien para pegarle un mordisco.", "Miras a tu alrededor en busca de alguien para pegarle un mordisco." },
    ["BLEED"] = { "Las heridas de %s chorrean sangre.", "Tus heridas chorrean sangre." },
    ["BLINK"] = { "%s parpadea ante %s.", "%s parpadea ante ti.", "Parpadeas ante %s.", "%s parpadea.", "Parpadeas." },
    ["BLUSH"] = { "%s se sonroja ante %s.", "%s se sonroja ante ti.", "Te sonrojas ante %s.", "%s se sonroja.", "Te sonrojas." },
    ["BONK"] = { "%s le da un coscorrón a %s. ¡Ay!", "%s te da un coscorrón. ¡Ay!", "Le das un coscorrón a %s. ¡Ay!", "%s se da un coscorrón. ¡Ay!", "Te das un coscorrón. ¡Ay!", "%s se da un coscorrón. ¡Ay!" },
    ["BORED"] = { "%s se aburre muchísimo con %s.", "%s se aburre muchísimo contigo.", "Te aburres muchísimo con %s.", "%s siente un profundo aburrimiento. ¡Qué monotonía!", "Sientes un profundo aburrimiento. ¡Qué monotonía!" },
    ["BOUNCE"] = { "%s salta como un canguro frente a %s.", "%s salta como un canguro frente a ti.", "Saltas como un canguro frente a %s.", "%s salta como un canguro.", "Saltas como un canguro." },
    ["BRB"] = { "%s vuelve enseguida. A esperar, %s.", "%s vuelve enseguida. A esperar.", "Informas a %s de que vuelves enseguida.", "%s vuelve enseguida.", "Indicas a todos que vuelves enseguida." },
    ["BOW"] = { "%s se inclina ante %s.", "%s se inclina ante ti.", "Te inclinas ante %s.", "%s se inclina con gracia.", "Te inclinas con gracia." },
    ["BURP"] = { "%s eructa a lo bestia.", "Eructas a lo bestia.", "%s eructa a lo bestia.", "%s eructa a lo bestia.", "Eructas a lo bestia." },
    ["BYE"] = { "%s se despide de %s con la mano. ¡Hasta luego!", "%s se despide de ti con la mano. ¡Hasta luego!", "Te despides de %s con la mano. ¡Hasta luego!", "%s se despide de todos con la mano. ¡Hasta luego!", "Te despides de todos con la mano. ¡Hasta luego!" },
    ["CACKLE"] = { "%s se pone a hablar sin parar con %s.", "%s se pone a hablar sin parar contigo.", "Te pones a hablar sin parar con %s.", "%s se pone a hablar del asunto sin parar.", "Te pones a hablar del asunto sin parar." },
    ["CHEER"] = { "%s da ánimos a %s.", "%s te da ánimos.", "Das ánimos a %s.", "%s da ánimos.", "¡Hurra!" },
    ["CHICKEN"] = { "%s da vueltas alrededor de %s batiendo los brazos como si fueran alas. La gallina turuleca...", "%s da vueltas a tu alrededor batiendo los brazos como si fueran alas. La gallina turuleca...", "Das vueltas alrededor de %s batiendo los brazos como si fueran alas. La gallina turuleca...", "%s da vueltas batiendo los brazos como si fueran alas. La gallina turuleca...", "Das vueltas batiendo los brazos como si fueran alas. La gallina turuleca..." },
    ["CHUCKLE"] = { "%s se ríe de %s.", "%s se ríe de ti.", "Te ríes de %s.", "%s suelta una sonora carcajada.", "Sueltas una sonora carcajada." },
    ["CLAP"] = { "%s aplaude con emoción a %s.", "%s te aplaude con emoción.", "Aplaudes con emoción a %s.", "%s aplaude con emoción.", "Aplaudes con emoción." },
    ["CONFUSED"] = { "%s observa a %s con confusión.", "%s te observa con confusión.", "Observas a %s con confusión.", "La confusión de %s es total.", "Tu confusión es total." },
    ["CONGRATULATE"] = { "%s felicita a %s.", "%s te felicita.", "Felicitas a %s.", "%s felicita a todo el mundo.", "Felicitas a todos a tu alrededor." },
    ["COUGH"] = { "%s tose violentamente.", "%s tose violentamente.", "Toses violentamente.", "%s tose violentamente.", "Toses violentamente." },
    ["COWER"] = { "%s se encoge de miedo al ver a %s.", "%s se encoge de miedo al verte.", "Te encoges del miedo al ver a %s.", "%s se encoge del miedo.", "Te encoges del miedo." },
    ["CRACK"] = { "%s se cruje los nudillos mientras mira a %s.", "%s se cruje los nudillos mientras te mira.", "Te crujes los nudillos mientras miras a %s.", "%s se cruje los nudillos.", "Te crujes los nudillos.", "%s se cruje los nudillos mientras mira a %s.", "%s se cruje los nudillos mientras te mira.", "%s se cruje los nudillos." },
    ["CRINGE"] = { "%s se achanta del miedo ante %s.", "%s se achanta del miedo ante ti.", "Te achantas del miedo ante %s.", "%s se achanta del miedo.", "Te achantas del miedo." },
    ["CRY"] = { "%s llora en el hombro de %s.", "%s llora en tu hombro.", "Lloras en el hombro de %s.", "%s llora.", "Lloras." },
    ["CURIOUS"] = { "%s siente curiosidad por lo que está haciendo %s.", "%s siente curiosidad por lo que estás haciendo.", "Sientes curiosidad por lo que está haciendo %s.", "%s manifiesta su curiosidad a todos.", "Manifiestas tu curiosidad a todos.", "%s manifiesta su curiosidad a todos." },
    ["CURTSEY"] = { "%s hace una reverencia a %s.", "%s te hace una reverencia.", "Haces una reverencia a %s.", "%s hace una reverencia.", "Haces una reverencia." },
    ["DANCE"] = { "%s baila con %s.", "%s baila contigo.", "Bailas con %s.", "%s se pone a bailar.", "Te pones a bailar." },
    ["DRINK"] = { "%s brinda por %s. ¡Salud!", "%s brinda por ti. ¡Salud!", "Brindas por %s. ¡Salud!", "%s brinda antes de beber. ¡Salud!", "Brindas antes de beber. ¡Salud!" },
    ["DROOL"] = { "Una gota de baba cae de los labios de %s.", "Una gota de baba cae de los labios de %s.", "Una gota de baba cae de tus labios.", "Una gota de baba cae de los labios de %s.", "Una gota de baba cae de tus labios." },
    ["EAT"] = { "%s se pone a comer frente a %s.", "%s se pone a comer víveres frente a ti.", "Te pones a comer frente a %s.", "%s se pone a comer.", "Te pones a comer." },
    ["EYE"] = { "%s observa a %s de arriba a abajo.", "%s te observa de arriba a abajo.", "Observas a %s de arriba a abajo.", "%s te mira poniendo los ojos bizcos.", "Pones los ojos bizcos." },
    ["FART"] = { "%s suelta un pedo enorme. Puaj... ¡Qué peste!", "%s suelta un pedo enorme. Puaj... ¡Qué peste!", "Sueltas un pedo enorme. Puaj... ¡Qué peste!", "%s suelta un pedo enorme. Puaj... ¡Qué peste!", "Sueltas un pedo enorme. Puaj... ¡Qué peste!" },
    ["FIDGET"] = { "%s se impacienta esperando a %s.", "%s se impacienta esperándote.", "Te impacientas esperando a %s.", "%s se inquieta.", "Te inquietas." },
    ["FLEX"] = { "%s saca músculos para %s. ¡Qué fuerte!", "%s saca músculos para ti. ¡Qué fuerte!", "Sacas músculos para %s. ¡Qué fuerte!", "%s saca músculos. ¡Qué fuerte!", "Sacas músculos. ¡Qué fuerte!", "%s saca músculos. ¡Qué fuerte!" },
    ["FROWN"] = { "%s frunce el ceño ante %s con profunda decepción.", "%s frunce el ceño ante ti con profunda decepción.", "Frunces el ceño ante %s con profunda decepción.", "%s frunce el ceño.", "Frunces el ceño." },
    ["GASP"] = { "%s se asombra de %s.", "%s se asombra de ti.", "Te asombras de %s.", "%s se asombra.", "Te asombras." },
    ["GAZE"] = { "%s observa a %s con nostalgia.", "%s te observa con nostalgia.", "Observas a %s con nostalgia.", "La mirada de %s se pierde en el infinito.", "Tu mirada se pierde en el infinito." },
    ["GIGGLE"] = { "%s suelta una risilla a %s.", "%s te suelta una risilla.", "Sueltas una risilla a %s.", "%s suelta una risilla.", "Sueltas una risilla." },
    ["GLARE"] = { "%s mira con furia a %s.", "%s te mira con furia.", "Miras con furia a %s.", "%s mira con furia.", "Miras con furia." },
    ["GLOAT"] = { "%s se regodea en la mala suerte de %s.", "%s se regodea en tu mala suerte.", "Te regodeas en la mala suerte de %s.", "%s se regodea en la mala suerte de todos.", "Te regodeas en la mala suerte de todos." },
    ["GREET"] = { "%s saluda calurosamente a %s.", "%s te saluda calurosamente.", "Saludas calurosamente a %s.", "%s saluda calurosamente a todos.", "Saludas calurosamente a todos." },
    ["GRIN"] = { "%s sonríe con malicia a %s.", "%s te sonríe con malicia.", "Sonríes con malicia a %s.", "%s sonríe con malicia.", "Sonríes con malicia." },
    ["GROAN"] = { "%s observa a %s y gime de dolor.", "%s te observa y gime de dolor.", "Observas a %s y gimes de dolor.", "%s se pone a gemir de dolor.", "Te pones a gemir de dolor." },
    ["GROVEL"] = { "%s se postra ante %s cual vasallo sumiso.", "%s se postra ante ti cual vasallo sumiso.", "Te postras ante %s cual vasallo sumiso.", "%s se arrastra por el suelo cual gusano sumiso.", "Te arrastras por el suelo cual gusano sumiso." },
    ["GUFFAW"] = { "%s echa un ojo a %s y suelta una carcajada.", "%s te mira y suelta una carcajada.", "Miras a %s y sueltas una carcajada.", "%s suelta una escandalosa carcajada.", "Sueltas una escandalosa carcajada." },
    ["HAIL"] = { "%s saluda a %s.", "%s te saluda.", "Saludas a %s.", "%s saluda a todos los presentes.", "Saludas a todos los presentes.", "%s saluda a todos los presentes." },
    ["HAPPY"] = { "%s está muy feliz con %s.", "%s está muy feliz contigo.", "Estás muy feliz con %s.", "%s está que salta de alegría.", "Estás que saltas de alegría." },
    ["HELLO"] = { "%s dice hola cordialmente a %s.", "%s te dice hola cordialmente.", "Dices hola cordialmente a %s.", "%s dice hola cordialmente a todo el mundo.", "Dices hola cordialmente a todo el mundo." },
    ["HUG"] = { "%s abraza a %s.", "%s te abraza.", "Abrazas a %s.", "%s necesita un abrazo.", "¡Necesitas un abrazo!" },
    ["HUNGRY"] = { "%s tiene hambre. Quizás %s tenga algo de comer.", "%s tiene hambre. Quizás tú tengas algo de comer.", "Tienes hambre. Quizás %s tenga algo de comer...", "¡%s tiene hambre!", "¡Tienes hambre!" },
    ["KISS"] = { "%s tira un beso a %s.", "%s te tira un beso.", "Le tiras un beso a %s.", "%s tira un beso al aire.", "Tiras un beso al aire." },
    ["KNEEL"] = { "%s se arrodilla ante %s.", "%s se arrodilla ante ti.", "Te arrodillas ante %s.", "%s se arrodilla.", "Te arrodillas." },
    ["LAUGH"] = { "%s se ríe de %s.", "%s se ríe de ti.", "Te ríes de %s.", "%s se ríe.", "Te ríes." },
    ["LAYDOWN"] = { "%s se tumba ante %s.", "%s se tumba ante ti.", "Te tumbas ante %s.", "%s se tumba.", "Te tumbas." },
    ["MASSAGE"] = { "%s le da un masaje en los hombros a %s.", "%s te da un masaje en los hombros.", "Le das un masaje en los hombros a %s.", "%s necesita que le den un masaje.", "Necesitas que te den un masaje." },
    ["MOON"] = { "%s se baja los pantalones y les muestra el trasero a todos.", "%s se baja los pantalones y les muestra el trasero a todos.", "Te bajas los pantalones y les muestras el trasero a todos.", "%s se baja los pantalones y le hace un calvo a todos.", "Te bajas los pantalones y le haces un calvo a todos.", "%s se baja los pantalones y les muestra el trasero a todos.", "%s se baja los pantalones y les muestra el trasero a todos.", "%s se baja los pantalones y le hace un calvo a todos." },
    ["MOURN"] = { "En una calma contemplativa, %s lamenta la muerte de %s.", "En una calma contemplativa, %s lamenta tu muerte.", "En una calma contemplativa, lamentas la muerte de %s.", "En una calma contemplativa, %s lamenta la pérdida de los que ya no están.", "En una calma contemplativa, lamentas la pérdida de los que ya no están." },
    ["NO"] = { "%s le dice que NO a %s. Ni por todo el oro del mundo.", "%s te dice que NO. Ni por todo el oro del mundo.", "Le dices que NO a %s. Ni por todo el oro del mundo.", "%s dice claramente que NO.", "Dices claramente que NO." },
    ["NOD"] = { "%s asiente ante %s.", "%s asiente.", "Asientes ante %s.", "%s asiente.", "Asientes." },
    ["NOSEPICK"] = { "%s se saca un moco y se lo muestra a %s.", "%s se saca un moco y te lo muestra.", "Te sacas un moco y se lo muestras a %s.", "%s se divierte sacándose los mocos.", "Te entretienes hurgando en tu nariz, en busca del moco perdido.", "%s se saca un moco y se lo muestra a %s.", "%s se saca un moco y te lo muestra." },
    ["PANIC"] = { "%s echa un ojo a %s y siente miedo.", "%s te echa un ojo y siente miedo.", "Echas un ojo a %s y sientes miedo.", "A %s le entra el pánico y corre frenéticamente.", "Te entra el pánico y corres frenéticamente." },
    ["PEER"] = { "%s observa a %s, como si buscase algo.", "%s te observa, como si buscase algo.", "Observas a %s, como si buscases algo.", "%s observa a su alrededor, como si buscase algo.", "Observas a tu alrededor, como si buscases algo." },
    ["PLEAD"] = { "%s suplica a %s.", "%s te suplica.", "Suplicas a %s.", "%s se arrodilla y suplica con desesperación.", "Te arrodillas y suplicas con desesperación.", "%s se arrodilla y suplica con desesperación." },
    ["POINT"] = { "%s señala a %s.", "%s te señala.", "Señalas a %s.", "%s señala... ¡por allá!", "Señalas con el dedo... ¡por allá!" },
    ["POKE"] = { "%s le da un golpecito a %s. ¡Eh!", "%s te da un golpecito. ¡Eh!", "Le das un golpecito a %s. ¡Eh!", "%s se golpea la barriga y se ríe.", "Te golpeas la barriga y te ríes.", "%s se golpea la barriga y se ríe." },
    ["PRAY"] = { "%s reza una oración por %s.", "%s reza una oración por ti.", "Rezas una oración por %s.", "%s reza a los dioses.", "Rezas a los dioses." },
    ["ROAR"] = { "%s ruge con energía ante %s. ¡Toda una fiera!", "%s ruge con energía ante ti. ¡Toda una fiera!", "Ruges con energía ante %s. ¡Toda una fiera!", "%s ruge con energía. ¡Toda una fiera!", "Ruges con energía. ¡Toda una fiera!" },
    ["ROFL"] = { "%s se tira al suelo riéndose de %s.", "%s se tira al suelo riéndose de ti.", "Te tiras al suelo riéndote de %s.", "%s se tira al suelo riéndose.", "Te tiras al suelo riéndote." },
    ["RUDE"] = { "%s hace un gesto obsceno a %s.", "%s te hace un gesto obsceno.", "Haces un gesto obsceno a %s.", "%s hace un gesto obsceno.", "Haces un gesto obsceno." },
    ["SALUTE"] = { "%s saluda a %s con respeto.", "%s te saluda con respeto.", "Saludas a %s con respeto.", "%s se pone firme y saluda.", "Te pones en posición de firme y saludas." },
    ["SCRATCH"] = { "%s araña a %s. ¿Se cree un gato?", "%s te araña. ¿Se cree un gato?", "Arañas a %s. ¿Te crees un gato?", "%s se rasca la espalda. ¡Qué placer!", "Te rascas la espalda. ¡Qué placer!", "%s se rasca la espalda. ¡Qué placer!" },
    ["SEXY"] = { "%s cree que %s es sexy.", "%s cree que eres sexy.", "Crees que %s es sexy.", "%s está demasiado sexy con esa túnica... Le duele la cara de ser tan sexy.", "Estás demasiado sexy con esa túnica... Te duele la cara de ser tan sexy.", "%s está demasiado sexy con esa túnica... Le duele la cara de ser tan sexy." },
    ["SHOUT"] = { "%s grita a %s.", "%s te grita.", "Gritas a %s.", "%s grita.", "Gritas." },
    ["SHRUG"] = { "%s se encoge de hombros ante %s. Quién sabe.", "%s se encoge de hombros ante ti. Quién sabe.", "Te encoges de hombros ante %s. Quién sabe.", "%s se encoge de hombros. Quién sabe.", "Te encoges de hombros. Quién sabe." },
    ["SHY"] = { "%s sonríe con timidez a %s.", "%s te sonríe con timidez.", "Sonríes con timidez a %s.", "%s sonríe con timidez.", "Sonríes con timidez." },
    ["SIGH"] = { "%s suspira ante %s.", "%s suspira ante ti.", "Suspiras ante %s.", "%s suspira lenta y apaciblemente.", "Suspiras lenta y apaciblemente." },
    ["SLEEP"] = { "%s cae en un sueño profundo. Zzz.", "Caes en un sueño profundo. Zzz." },
    ["SNARL"] = { "%s muestra los dientes y gruñe a %s.", "%s muestra los dientes y te gruñe.", "Muestras los dientes y gruñes a %s.", "%s muestra los dientes y gruñe.", "Muestras los dientes y gruñes.", "%s muestra los dientes y gruñe a %s.", "%s muestra los dientes y te gruñe.", "%s muestra los dientes y gruñe." },
    ["SPIT"] = { "%s suelta un gapo.", "Sueltas un gapo." },
    ["STARE"] = { "%s le clava la mirada a %s.", "%s te clava la mirada.", "Le clavas la mirada a %s.", "%s observa el horizonte.", "Observas el horizonte." },
    ["SURPRISED"] = { "%s se sorprende por la forma de actuar de %s.", "%s se sorprende por tu forma de actuar.", "Te sorprendes por la forma de actuar de %s.", "%s expresa su sorpresa.", "¡Qué sorpresa!" },
    ["SURRENDER"] = { "%s se rinde ante %s. Así es la agonía de la derrota.", "%s se rinde ante ti. Así es la agonía de la derrota.", "Te rindes ante %s. Así es la agonía de la derrota.", "%s se rinde ante sus oponentes.", "Te rindes ante tus oponentes.", "%s se rinde ante sus oponentes." },
    ["TALK"] = { "%s quiere solucionar sus problemas con %s.", "%s quiere solucionar sus problemas contigo.", "Quieres solucionar tus problemas con %s.", "%s habla para sí, ya que nadie más parece interesado en su conversación.", "Hablas para ti, ya que nadie parece interesado en tu conversación.", "%s habla para sí, ya que nadie más parece interesado en su conversación." },
    ["TALKEX"] = { "%s habla como un loro con %s.", "%s te habla como un loro.", "Hablas como un loro con %s.", "%s habla como un loro con todos.", "Hablas como un loro con todos." },
    ["TALKQ"] = { "%s interroga a %s.", "%s te interroga.", "Interrogas a %s.", "%s se pregunta sobre el sentido de la vida.", "Te preguntas sobre el sentido de la vida." },
    ["TAP"] = { "%s espera con impaciencia a %s.", "%s te espera con impaciencia.", "Esperas con impaciencia a %s.", "%s espera con impaciencia. ¡Date prisa!", "Esperas con impaciencia. ¡Date prisa!", "%s espera con impaciencia a %s.", "%s te espera con impaciencia.", "%s espera con impaciencia. ¡Date prisa!" },
    ["THANK"] = { "%s da las gracias a %s.", "%s te da las gracias.", "Das las gracias a %s.", "%s da las gracias a todos.", "Das las gracias a todos a tu alrededor." },
    ["THREATEN"] = { "%s amenaza a %s con la ira de los dioses.", "%s te amenaza con la ira de los dioses.", "Amenazas a %s con la ira de los dioses.", "%s amenaza a todos con la ira de los dioses.", "Amenazas a todos con la ira de los dioses." },
    ["TIRED"] = { "%s hace saber a %s que siente cansancio.", "%s te hace saber que siente cansancio.", "Haces saber a %s que sientes cansancio.", "%s hace saber a todos que siente cansancio.", "Haces saber a todos que sientes cansancio.", "%s hace saber a %s que siente cansancio.", "%s te hace saber que siente cansancio.", "%s hace saber a todos que siente cansancio." },
    ["VICTORY"] = { "%s festeja la victoria con %s.", "%s festeja la victoria contigo.", "Festejas la victoria con %s.", "%s festeja la victoria.", "Festejas la victoria." },
    ["WAVE"] = { "%s saluda con la mano a %s.", "%s te saluda con la mano.", "Saludas con la mano a %s.", "%s saluda con la mano.", "Saludas con la mano." },
    ["WELCOME"] = { "%s dice de nada a %s.", "%s te dice de nada.", "Das la bienvenida a %s.", "%s dice de nada a todos.", "Das la bienvenida a todos." },
    ["WHINE"] = { "%s llora patéticamente ante %s.", "%s llora patéticamente ante ti.", "Lloras patéticamente ante %s.", "%s llora patéticamente.", "Lloras patéticamente." },
    ["WHISTLE"] = { "%s suelta un fuerte silbido.", "%s suelta un fuerte silbido.", "Sueltas un fuerte silbido.", "%s pega un fuerte silbido.", "Pegas un fuerte silbido." },
    ["WORK"] = { "%s trabaja con %s.", "%s trabaja contigo.", "Trabajas con %s.", "%s se pone manos a la obra.", "Te pones manos a la obra." },
    ["YAWN"] = { "%s bosteza con pereza en la cara de %s.", "%s te bosteza con pereza en la cara.", "Bostezas con pereza en la cara de %s.", "%s bosteza con pereza.", "Bostezas con pereza." },
    ["BOGGLE"] = { "%s alucina con %s.", "%s alucina contigo.", "Alucinas con %s.", "%s alucina con la situación.", "Alucinas con la situación." },
    ["CALM"] = { "%s intenta calmar a %s.", "%s intenta calmarte.", "Intentas calmar a %s.", "%s conserva la calma.", "Conservas la calma." },
    ["COLD"] = { "%s le dice a %s que tiene frío.", "%s te dice que tiene frío.", "Le dices a %s que tienes frío.", "%s dice a todos que tiene frío.", "Dices a todos que tienes frío.", "%s le dice a %s que tiene frío.", "%s te dice que tiene frío.", "%s dice a todos que tiene frío." },
    ["COMFORT"] = { "%s consuela a %s.", "%s te consuela.", "Consuelas a %s.", "%s necesita consuelo.", "Necesitas consuelo." },
    ["CUDDLE"] = { "%s se acurruca contra %s.", "%s se acurruca contra ti.", "Te acurrucas contra %s.", "%s necesita mimos.", "Necesitas que te mimen." },
    ["DUCK"] = { "%s se agacha detrás de %s.", "%s se agacha detrás de ti.", "Te agachas detrás de %s.", "%s se agacha para cubrirse.", "Te agachas para cubrirte." },
    ["INSULT"] = { "%s cree que %s es un hijo de ogra.", "%s cree que eres un hijo de ogra.", "Crees que %s es un hijo de ogra.", "%s cree que todos a su alrededor son unos hijos de ogra.", "Piensas que todos a tu alrededor son unos hijos de ogra.", "%s piensa que todos a su alrededor son unos hijos de ogra." },
    ["INTRODUCE"] = { "%s se presenta a %s.", "%s se te presenta.", "Te presentas a %s.", "%s se presenta a todos.", "Te presentas a todos.", "%s se presenta a %s.", "%s se presenta.", "%s se presenta a todos." },
    ["JK"] = { "%s le dice a %s que solo bromeaba.", "%s te dice que solo bromeaba.", "Le dices a %s que solo bromeabas.", "¡%s solo estaba bromeando!", "¡Solo bromeabas!", "%s le dice a %s que solo bromeaba.", "%s te dice que solo bromeaba." },
    ["LICK"] = { "%s lame a %s.", "%s te lame.", "Lames a %s.", "%s se lame los labios.", "Te lames los labios.", "%s se lame los labios." },
    ["LISTEN"] = { "%s escucha atentamente a %s.", "%s te escucha atentamente.", "Escuchas atentamente a %s.", "%s está escuchando.", "¡Estás escuchando!" },
    ["LOST"] = { "%s le dice a %s que no tiene ni idea de dónde está.", "%s te dice que no tiene ni idea de dónde está.", "Le dices a %s que no tienes ni idea de dónde estás.", "%s no tiene ni idea de dónde está.", "No tienes ni idea de dónde estás.", "%s le dice a %s que no tiene ni idea de dónde está.", "%s te dice que no tiene ni idea de dónde está." },
    ["MOCK"] = { "%s se burla de la insensatez de %s.", "%s se burla de tu insensatez.", "Te burlas de la insensatez de %s.", "%s se burla de la vida y de todo lo que conlleva.", "Te burlas de la vida y de todo lo que conlleva." },
    ["PONDER"] = { "%s reflexiona sobre el comportamiento de %s.", "%s reflexiona sobre tu comportamiento.", "Reflexionas sobre el comportamiento de %s.", "%s reflexiona sobre la situación.", "Reflexionas sobre la situación." },
    ["POUNCE"] = { "%s se abalanza sobre %s.", "%s se abalanza sobre ti.", "Te abalanzas sobre %s.", "%s se abalanza súbitamente desde las sombras.", "Te abalanzas súbitamente desde las sombras." },
    ["PRAISE"] = { "%s siente admiración por %s.", "%s siente admiración por ti.", "Sientes admiración por %s.", "%s hace una alabanza a la Luz.", "¡Alabada sea la Luz!" },
    ["PURR"] = { "%s ronronea por %s.", "%s ronronea por ti.", "Ronroneas a %s.", "%s ronronea como un gatito.", "Ronroneas como un gatito." },
    ["PUZZLE"] = { "%s siente desconcierto ante %s.", "Has desconcertado a %s. ¿Qué haces?", "Sientes desconcierto ante %s.", "%s siente desconcierto. ¿Qué pasa?", "Sientes desconcierto. ¿Qué pasa?" },
    ["RAISE"] = { "%s mira a %s y levanta la mano.", "%s te mira y levanta la mano.", "Miras a %s y levantas la mano.", "%s levanta la mano.", "Levantas la mano.", "%s mira a %s y levanta la mano.", "%s te mira y levanta la mano.", "%s levanta la mano." },
    ["READY"] = { "%s hace saber a %s que está listo.", "%s te hace saber que está listo.", "Haces saber a %s que está todo listo.", "%s hace saber a todo el mundo que está listo.", "Haces saber a todo el mundo que está todo listo.", "%s te hace saber que está lista.", "%s hace saber a todo el mundo que está lista.", "%s hace saber a %s que está lista." },
    ["SHIMMY"] = { "%s vibra ante %s.", "%s vibra ante ti.", "Vibras ante %s.", "%s vibra ante las masas.", "Vibras ante las masas." },
    ["SHIVER"] = { "%s siente escalofríos al lado de %s. ¡Espeluznante!", "%s siente escalofríos a tu lado. ¡Espeluznante!", "Sientes escalofríos al lado de %s. ¡Espeluznante!", "%s siente escalofríos. ¡Espeluznante!", "Sientes escalofríos. ¡Espeluznante!", "%s siente escalofríos. ¡Espeluznante!" },
    ["SHOO"] = { "%s espanta a %s. ¡Fuera, bicho!", "%s te espanta. ¡Fuera, bicho!", "Espantas a %s. ¡Fuera, bicho!", "%s ahuyenta a los bichos molestos.", "Ahuyentas a los bichos molestos." },
    ["SLAP"] = { "%s le cruza la cara a %s. ¡Ay!", "%s te cruza la cara. ¡Ay!", "Le cruzas la cara a %s. ¡Ay!", "%s se cruza la cara. ¡Ay!", "Te cruzas la cara. ¡Ay!", "%s se cruza la cara. ¡Ay!" },
    ["SMIRK"] = { "%s sonríe a %s con picardía.", "%s te sonríe con picardía.", "Sonríes a %s con picardía.", "Una sonrisa pícara se dibuja en el rostro de %s.", "Una sonrisa pícara se dibuja en tu rostro." },
    ["SNIFF"] = { "%s olfatea a %s.", "%s te olfatea.", "Olfateas a %s.", "%s olfatea el aire a su alrededor.", "Olfateas el aire a tu alrededor.", "%s olfatea el aire a su alrededor." },
    ["SNUB"] = { "%s trata con desdén a %s.", "%s te trata con desdén.", "Tratas con desdén a %s.", "%s trata con desdén a los humildes peones a su alrededor.", "Tratas con desdén a los humildes peones a tu alrededor.", "%s trata con desdén a los humildes peones a su alrededor." },
    ["SOOTHE"] = { "%s intenta tranquilizar a %s. Vamos, vamos, todo saldrá bien.", "%s intenta tranquilizarte. Vamos, vamos, todo saldrá bien.", "Intentas tranquilizar a %s. Vamos, vamos, todo saldrá bien.", "%s necesita tranquilizarse.", "Necesitas que te tranquilicen." },
    ["TAUNT"] = { "%s le hace un gesto provocador a %s. ¡Toma!", "%s te hace un gesto provocador. ¡Toma!", "Le haces un gesto provocador a %s. ¡Toma!", "%s hace un gesto provocador a todos. ¡Tomen!", "Haces un gesto provocador a todos. ¡Tomen!", "%s hace un gesto provocador a todos. ¡Tomen!" },
    ["TEASE"] = { "%s chincha a %s.", "%s te chincha.", "Chinchas a %s.", "%s se las da de guay.", "Te las das de guay." },
    ["THIRSTY"] = { "%s hace saber a %s que tiene sed. ¿Tiene algo de beber?", "%s te hace saber que tiene sed. ¿Tienes algo de beber?", "Haces saber a %s que tienes sed. ¿Tiene algo de beber?", "%s se muere de sed. ¿Alguien tiene algo de beber?", "Te mueres de sed. ¿Alguien tiene algo de beber?", "%s hace saber a %s que tiene sed. ¿Tiene algo de beber?", "%s te hace saber que tiene sed. ¿Tienes algo de beber?" },
    ["VETO"] = { "%s veta la moción de %s.", "%s veta la moción.", "Vetas la moción de %s.", "%s veta la moción.", "Vetas la moción." },
    ["SNICKER"] = { "%s se mofa de %s.", "%s se mofa de ti.", "Te mofas de %s.", "%s se ríe consigo mismo.", "Sueltas una risita.", "%s se ríe consigo misma." },
    ["TICKLE"] = { "%s le hace cosquillas a %s. Jijiji.", "%s te hace cosquillas. Jijiji.", "Le haces cosquillas a %s. Jijiji.", "%s quiere que le hagan cosquillas. Jijiji.", "Quieres que te hagan cosquillas. Jijiji." },
    ["VIOLIN"] = { "%s toca el violín más pequeño del mundo para %s.", "%s toca el violín más pequeño del mundo para ti.", "Tocas el violín más pequeño del mundo para %s.", "%s se pone a tocar el violín más pequeño del mundo.", "Te pones a tocar el violín más pequeño del mundo." },
    ["SMILE"] = { "%s sonríe a %s.", "%s te sonríe.", "Sonríes a %s.", "%s sonríe.", "Sonríes." },
    ["RASP"] = { "%s hace un gesto obsceno a %s.", "%s te hace un gesto obsceno.", "Haces un gesto obsceno a %s.", "%s hace un gesto obsceno.", "Haces un gesto obsceno." },
    ["PITY"] = { "%s mira a %s con lástima.", "%s te mira con lástima.", "Miras a %s con lástima.", "%s siente lástima por todos a su alrededor.", "%s siente lástima por todos a su alrededor.", "Sientes lástima por todos a tu alrededor." },
    ["GROWL"] = { "%s suelta un bramido amenazador a %s.", "%s te suelta un bramido amenazador.", "Le sueltas un bramido amenazador a %s.", "%s suelta un bramido amenazador.", "Sueltas un bramido amenazador." },
    ["BARK"] = { "%s ladra a %s.", "%s te ladra.", "Ladras a %s.", "%s ladra. ¡Guau! ¡Guau!", "Ladras. ¡Guau! ¡Guau!" },
    ["SCARED"] = { "%s tiene miedo de %s.", "%s tiene miedo de ti.", "Tienes miedo de %s.", "%s tiene miedo.", "Tienes miedo." },
    ["FLOP"] = { "%s se revuelve con aire desvalido alrededor de %s.", "%s se revuelve con aire desvalido a tu alrededor.", "Te revuelves con aire desvalido alrededor de %s.", "%s se revuelve con aire desvalido.", "Te revuelves con aire desvalido." },
    ["LOVE"] = { "%s ama a %s.", "%s te ama.", "Amas a %s.", "%s siente el amor en el aire.", "Sientes el amor en el aire." },
    ["MOO"] = { "%s imita a una vaca ante %s. Muu.", "%s imita a una vaca. Muu.", "Imitas a una vaca ante %s. Muu.", "%s imita a una vaca. Muu.", "Muu." },
    ["COMMEND"] = { "%s elogia el buen trabajo de %s.", "%s elogia tu buen trabajo.", "Elogias el buen trabajo de %s.", "%s elogia el buen trabajo de todos.", "Elogias el buen trabajo de todos." },
    ["HELPME"] = { "¡%s pide ayuda a gritos!", "¡Pides ayuda a gritos!" },
    ["INCOMING"] = { "%s apunta con el dedo al enemigo próximo, ¡%s!", "¡%s te apunta con el dedo como enemigo próximo!", "¡Apuntas con el dedo a %s como enemigo próximo!", "¡%s advierte a todo el mundo de que se aproxima el enemigo!", "¡Adviertes a todo el mundo de que se aproxima el enemigo!" },
    ["CHARGE"] = { "%s comienza a cargar.", "Comienzas a cargar." },
    ["FLEE"] = { "%s grita a %s que huya.", "%s te grita que huyas.", "¡Gritas a %s que huya!", "¡%s grita a todos que huyan!", "Gritas a todos que huyan." },
    ["ATTACKMYTARGET"] = { "%s te pide que ataques a %s.", "%s pide a todos que te ataquen.", "Pides a todos que ataquen a %s.", "%s te pide que ataques contra algo.", "Pides a todos que ataquen contra algo." },
    ["OOM"] = { "%s tiene poco maná.", "Avisas de que tienes poco maná." },
    ["FOLLOW"] = { "%s le indica a %s que no se separe.", "%s te indica que no te separes.", "Indicas a %s que no se separe.", "%s te indica que no te separes.", "Indicas a todos que no se separen." },
    ["WAIT"] = { "%s pide a %s que espere.", "%s te pide que esperes.", "Pides a %s que espere.", "%s te pide que esperes.", "Pides a todos que esperen." },
    ["HEALME"] = { "¡%s pide una sanación a gritos!", "¡Pides una sanación a gritos!" },
    ["OPENFIRE"] = { "%s te ordena que abras fuego.", "Ordenas abrir fuego." },
    ["FLIRT"] = { "%s flirtea con %s.", "%s flirtea contigo.", "Flirteas con %s.", "%s flirtea.", "Flirteas." },
    ["JOKE"] = { "%s cuenta un chiste a %s.", "%s te cuenta un chiste.", "Cuentas un chiste a %s.", "%s cuenta un chiste.", "Cuentas un chiste." },
    ["GOLFCLAP"] = { "%s aplaude irónicamente a %s y sin entusiasmo.", "%s te aplaude irónicamente y sin entusiasmo.", "Aplaudes a %s irónicamente y sin entusiasmo.", "%s aplaude irónicamente y sin entusiasmo.", "Aplaudes irónicamente y sin entusiasmo." },
    ["WINK"] = { "%s le guiña un ojo a %s con picardía.", "%s te guiña un ojo con picardía.", "Guiñas un ojo a %s con picardía.", "%s guiña un ojo con picardía.", "Guiñas un ojo con picardía." },
    ["PAT"] = { "%s da unas palmaditas suaves en la espalda a %s.", "%s te da unas palmaditas suaves en la espalda.", "Das unas palmaditas suaves en la espalda a %s.", "%s necesita ánimos.", "Necesitas ánimos." },
    ["SERIOUS"] = { "%s piensa que %s es formal.", "%s piensa que eres formal.", "Piensas que %s es formal.", "%s piensa que esto es muy serio.", "Piensas que esto es muy serio." },
    ["GOODLUCK"] = { "%s le desea buena suerte a %s.", "%s te desea buena suerte.", "Le deseas buena suerte a %s.", "%s espera que la suerte le sonría.", "Esperas que la suerte te sonría." },
    ["BLAME"] = { "%s echa la culpa de todo a %s.", "%s te echa la culpa de todo.", "Le echas la culpa de todo a %s.", "%s se culpa de lo ocurrido.", "Te culpas de lo ocurrido.", "%s se culpa de lo ocurrido." },
    ["BLANK"] = { "%s mira a %s sin entender nada.", "%s te mira sin entender nada.", "Miras a %s sin entender nada.", "%s mira a su alrededor sin entender nada.", "Miras a tu alrededor sin entender nada.", "%s mira a su alrededor sin entender nada." },
    ["BRANDISH"] = { "%s blande su arma violentamente ante %s.", "%s blande su arma violentamente ante ti.", "Blandes tu arma violentamente ante %s.", "%s blande su arma violentamente.", "Blandes tu arma violentamente.", "%s blande su arma violentamente ante %s.", "%s blande su arma violentamente ante ti.", "%s blande su arma violentamente." },
    ["BREATH"] = { "%s le dice a %s que respire hondo.", "%s te dice que respires hondo.", "Le dices a %s que respire hondo.", "%s respira hondo.", "Respiras hondo." },
    ["DISAGREE"] = { "%s no está de acuerdo con %s.", "%s no está de acuerdo contigo.", "No estás de acuerdo con %s.", "%s no está de acuerdo.", "No estás de acuerdo." },
    ["DOUBT"] = { "%s duda de %s.", "%s duda de ti.", "Dudas de %s.", "%s duda mucho que la situación se ponga a su favor.", "Dudas mucho que la situación se ponga a tu favor.", "%s duda mucho que la situación se ponga a su favor." },
    ["EMBARRASS"] = { "%s queda en vergüenza por culpa de %s.", "Dejas en vergüenza a %s.", "%s te deja en vergüenza.", "%s se sonroja de la vergüenza.", "Te sonrojas de la vergüenza." },
    ["ENCOURAGE"] = { "%s anima a %s.", "%s te anima. ¡Tú puedes!", "Animas a %s.", "%s anima a todos a su alrededor. ¡Ustedes pueden!", "Animas a todos a tu alrededor.", "%s anima a todos a su alrededor. ¡Ustedes pueden!" },
    ["ENEMY"] = { "%s advierte a %s de que el enemigo está cerca.", "%s te advierte de que el enemigo está cerca.", "Adviertes a %s de que el enemigo está cerca.", "%s advierte a todos de que el enemigo está cerca.", "Adviertes a todos de que el enemigo está cerca." },
    ["EYEBROW"] = { "%s levanta inquisitivamente la ceja a %s.", "%s te levanta inquisitivamente la ceja.", "Levantas inquisitivamente la ceja a %s.", "%s levanta inquisitivamente la ceja.", "Levantas inquisitivamente la ceja.", "%s levanta inquisitivamente la ceja a %s.", "%s levanta inquisitivamente la ceja.", "%s levanta inquisitivamente la ceja." },
    ["TOAST"] = { "%s brinda por %s. ¡Salud!", "%s brinda por ti. ¡Salud!", "Brindas por %s. ¡Salud!", "%s brinda antes de beber. ¡Salud!", "Brindas antes de beber. ¡Salud!" },
    ["FAIL"] = { "%s piensa que %s ha fallado.", "%s piensa que has fallado.", "Piensas que %s ha fallado.", "%s ha fallado.", "Has fallado." },
    ["HIGHFIVE"] = { "¡%s choca esos cinco con %s!", "¡%s choca esos cinco contigo!", "¡Chocas esos cinco con %s!", "%s levanta la mano para chocar esos cinco.", "Levantas la mano para chocar esos cinco.", "%s levanta la mano para chocar esos cinco." },
    ["ABSENT"] = { "%s mira a %s distraídamente.", "%s te mira distraídamente.", "Miras a %s distraídamente.", "%s está como ausente.", "Estás como ausente." },
    ["ARM"] = { "%s le pone el brazo sobre el hombro a %s.", "%s te pone el brazo sobre el hombro.", "Le pones el brazo sobre el hombro a %s.", "%s le pone a %s el brazo sobre el hombro.", "%s te pone el brazo sobre el hombro.", "%s extiende los brazos.", "Extiendes los brazos.", "%s extiende los brazos." },
    ["AWE"] = { "%s mira fijamente a %s con sobrecogimiento.", "%s te mira fijamente con sobrecogimiento.", "Miras fijamente a %s con sobrecogimiento.", "%s mira a su alrededor con sobrecogimiento.", "Miras a tu alrededor con sobrecogimiento." },
    ["BACKPACK"] = { "%s rebusca en su mochila.", "Rebuscas en tu mochila.", "%s rebusca en su mochila" },
    ["BADFEELING"] = { "%s tiene un mal presentimiento sobre esto...", "Tienes un mal presentimiento sobre esto...", "%s tiene un mal presentimiento sobre %s.", "%s tiene un mal presentimiento sobre ti.", "Tienes un mal presentimiento sobre %s." },
    ["CHALLENGE"] = { "%s reta a %s a un duelo.", "%s te reta a un duelo.", "Retas a %s a un duelo.", "%s reta a todos a su alrededor. ¡Venga, valientes!", "Retas a todos a tu alrededor. ¡Venga, valientes!" },
    ["CHUG"] = { "%s anima a %s a que beba. ¡BEBE, BEBE, BEBE!", "%s te anima a que bebas. ¡BEBE, BEBE, BEBE!", "Animas a %s a que beba. ¡BEBE, BEBE, BEBE!", "%s le mete un buen trago a su bebida.", "Le metes un buen trago a tu bebida.", "%s le mete un buen trago a su bebida." },
    ["DING"] = { "%s ha subido de nivel. ¡DING!", "Has subido de nivel. ¡DING!", "%s felicita a %s por subir de nivel. ¡DING!", "%s te felicita por subir de nivel. ¡DING!", "Felicitas a %s por subir de nivel. ¡DING!" },
    ["FACEPALM"] = { "%s mira a %s y le tapa la cara con las manos.", "%s te mira y se tapa la cara con las manos.", "Miras a %s y te tapas la cara con las manos.", "%s se tapa la cara con las manos.", "Te tapas la cara con las manos.", "%s mira a %s y le tapa la cara con las manos.", "%s te mira y se tapa la cara con las manos.", "%s se tapa la cara con las manos." },
    ["FAINT"] = { "%s se desmaya ante la presencia de %s.", "%s se desmaya ante tu presencia.", "Te desmayas ante la presencia de %s.", "%s se desmaya.", "Te desmayas." },
    ["GO"] = { "%s le dice a %s que se vaya.", "%s te dice que te vayas.", "Le dices a %s que se vaya.", "%s le dice a todo el mundo que se vaya.", "Le dices a todo el mundo que se vaya." },
    ["GOING"] = { "%s le dice a %s que tiene que irse.", "%s te dice que tiene que irse.", "Le dices a %s que tienes que irte.", "%s tiene que irse.", "Tienes que irte.", "%s le dice a %s que tiene que irse.", "%s te dice que tiene que irse." },
    ["GLOWER"] = { "%s le frunce el ceño a %s.", "%s te frunce el ceño.", "Le frunces el ceño a %s.", "%s frunce el ceño a todos los que lo rodean.", "Le frunces el ceño a todos a tu alrededor.", "%s frunce el ceño a todos los que la rodean." },
    ["HEADACHE"] = { "A %s le están dando dolor de cabeza las payasadas de %s.", "Tus payasadas le están dando dolor de cabeza a %s.", "Te están dando dolor de cabeza de las payasadas de %s.", "A %s le está dando dolor de cabeza.", "Te está dando dolor de cabeza." },
    ["HICCUP"] = { "A %s le entra un hipo enorme.", "Te entra un hipo enorme." },
    ["HISS"] = { "%s abuchea a %s.", "%s te abuchea.", "Abucheas a %s.", "%s abuchea a todos a su alrededor.", "Abucheas a todos a tu alrededor.", "%s abuchea a todos a su alrededor." },
    ["HOLDHAND"] = { "%s coge a %s de la mano.", "%s te coge de la mano.", "Coges a %s de la mano.", "A %s le gustaría que alguien le cogiera de la mano.", "Te gustaría que alguien te cogiera de la mano.", "A %s le gustaría que alguien le cogiera de la mano." },
    ["HURRY"] = { "%s le dice a %s que se dé prisa.", "%s te dice que te des prisa.", "Le dices a %s que se dé prisa.", "%s intenta aligerar el paso.", "Intentas aligerar el paso." },
    ["IDEA"] = { "¡%s tiene una idea!", "¡Tienes una idea!" },
    ["JEALOUS"] = { "%s tiene celos de %s.", "%s te tiene celos.", "Tienes celos de %s.", "%s está celoso de todos los que le rodean.", "Tienes celos de todos los que te rodean.", "%s está celosa de todos los que la rodean." },
    ["LUCK"] = { "%s le desea a %s muchísima suerte.", "%s te desea muchísima suerte.", "Le deseas a %s muchísima suerte.", "%s le desea buena suerte a todo el mundo.", "Le deseas buena suerte a todo el mundo." },
    ["MAP"] = { "%s saca su mapa.", "Sacas tu mapa.", "%s saca su mapa." },
    ["MERCY"] = { "%s suplica piedad a %s.", "%s te suplica piedad.", "Suplicas piedad a %s.", "%s suplica piedad.", "Suplicas piedad." },
    ["MUTTER"] = { "%s refunfuña con enfado a %s. ¡Humm!", "%s te refunfuña con enfado. ¡Humm!", "Refunfuñas con enfado a %s. ¡Humm!", "%s refunfuña con enfado para sí. ¡Humm!", "Refunfuñas con enfado para ti. ¡Humm!", "%s refunfuña con enfado para sí. ¡Humm!" },
    ["NERVOUS"] = { "%s mira a %s con nerviosismo.", "%s te mira con nerviosismo.", "Miras a %s con nerviosismo.", "%s mira a su alrededor con nerviosismo.", "Miras a tu alrededor con nerviosismo." },
    ["OFFER"] = { "%s hace a %s una oferta que no podrá rechazar.", "%s te hace una oferta que no puedes rechazar.", "Haces a %s una oferta que no podrá rechazar.", "%s quiere hacer una oferta.", "Quieres hacer una oferta." },
    ["PET"] = { "%s convierte a %s en su mascota.", "%s te convierte en su mascota.", "Acaricias a %s.", "%s necesita que alguien le acaricie.", "Necesitas que alguien te acaricie." },
    ["PINCH"] = { "%s pellizca a %s.", "%s te pellizca.", "Pellizcas a %s.", "%s se pellizca a sí mismo.", "Te pellizcas.", "%s se pellizca a sí misma." },
    ["PROUD"] = { "%s se enorgullece de %s.", "%s se enorgullece de ti.", "Te enorgulleces de %s.", "%s está orgulloso de sí mismo.", "Te enorgulleces.", "%s está orgullosa de sí misma." },
    ["PROMISE"] = { "%s le hace una promesa a %s.", "%s te hace una promesa.", "Le haces una promesa a %s." },
    ["PULSE"] = { "%s le toma el pulso a %s. ¡Oh, no!", "%s te toma el pulso.", "Le tomas el pulso a %s. ¡Oh, no!", "%s se toma el pulso.", "Te tomas el pulso.", "%s se toma el pulso." },
    ["PUNCH"] = { "%s le da un golpe en el hombro a %s.", "%s te da un golpe en el hombro.", "Le das un golpe en el hombro a %s.", "%s se da un golpe en el hombro a sí mismo.", "Te das un golpe en el hombro.", "%s se da un golpe en el hombro a sí misma." },
    ["POUT"] = { "%s le hace pucheritos a %s.", "%s te hace pucheritos.", "Le haces pucheritos a %s.", "%s hace pucheritos a todos los que le rodean.", "Haces pucheritos a todos los que te rodean.", "%s hace pucheritos a todos los que la rodean." },
    ["REGRET"] = { "%s se arrepiente.", "Te arrepientes.", "%s cree que %s se arrepentirá.", "%s cree que te arrepentirás.", "Crees que %s se arrepentirá." },
    ["REVENGE"] = { "%s jura que se vengará de %s.", "%s jura que se vengará de ti.", "Juras vengarte de %s.", "%s jura venganza.", "Juras vengarte.", "%s jura venganza." },
    ["ROLLEYES"] = { "%s mira a %s con cara de desesperación.", "%s te mira con cara de desesperación.", "Miras a %s con cara de desesperación.", "%s pone cara de desesperación.", "Pones cara de desesperación.", "%s mira a %s con cara de desesperación.", "%s te mira con cara de desesperación.", "%s pone cara de desesperación." },
    ["RUFFLE"] = { "%s despeina a %s.", "%s te despeina.", "Despeinas a %s.", "%s se despeina.", "Te despeinas.", "%s se despeina." },
    ["SAD"] = { "%s baja la cabeza con exasperación.", "Bajas la cabeza con exasperación.", "%s baja la cabeza con exasperación." },
    ["SCOFF"] = { "%s se burla de %s.", "%s se burla de ti.", "Te burlas de %s.", "%s se burla.", "Te burlas." },
    ["SCOLD"] = { "%s regaña a %s.", "%s te regaña.", "Regañas a %s.", "%s se regaña a sí mismo.", "Te regañas.", "%s se regaña a sí misma." },
    ["SCOWL"] = { "%s mira a %s con desagrado.", "%s te mira con desagrado.", "Miras a %s con desagrado.", "%s mira con desagrado.", "Miras con desagrado.", "%s mira con desagrado." },
    ["SEARCH"] = { "%s busca algo.", "Buscas algo.", "%s busca a %s para algo.", "%s te busca para algo.", "Buscas a %s para algo." },
    ["SHAKEFIST"] = { "%s aprieta los puños con rabia contenida hacia %s.", "%s aprieta los puños con rabia contenida hacia ti.", "Aprietas los puños con rabia contenida hacia %s.", "%s aprieta los puños con rabia contenida.", "Aprietas los puños con rabia contenida.", "%s aprieta los puños con rabia contenida hacia %s.", "%s aprieta los puños con rabia contenida hacia ti.", "%s aprieta los puños con rabia contenida." },
    ["SHIFTY"] = { "%s dirige la mirada de un lado a otro de forma sospechosa.", "Diriges la mirada de un lado a otro de forma sospechosa.", "%s dirige una mirada furtiva a %s.", "%s te dirige una mirada furtiva.", "Le diriges a %s una mirada furtiva." },
    ["SHUDDER"] = { "%s se estremece al ver a %s.", "%s se estremece al verte.", "Te estremeces al ver a %s.", "%s se estremece.", "Te estremeces." },
    ["SIGNAL"] = { "%s da la señal a %s.", "%s te da la señal.", "Das la señal a %s.", "%s da la señal.", "Das la señal." },
    ["SILENCE"] = { "%s le dice a %s que se calle. ¡Shhh!", "%s te dice que te calles. ¡Shhh!", "Le dices a %s que se calle. ¡Shhh!", "%s le dice a todo el mundo que se calle. ¡Shhh!", "Le dices a todo el mundo que se calle. ¡Shhh!" },
    ["SING"] = { "%s le canta una serenata a %s.", "%s te canta una serenata.", "Le cantas una serenata a %s.", "%s se pone a cantar.", "Te pones a cantar." },
    ["SMACK"] = { "%s le da un mamporro en la cabeza a %s.", "%s te da un mamporro en la cabeza.", "Le das un mamporro en la cabeza a %s.", "%s se golpea la frente.", "Te golpeas la frente.", "%s se golpea la frente." },
    ["SNEAK"] = { "%s trata de escabullirse de %s.", "%s trata de escabullirse de ti.", "Tratas de escabullirte de %s.", "%s trata de escabullirse.", "Tratas de escabullirte." },
    ["SNEEZE"] = { "%s le estornuda encima a %s. ¡Achúu!", "%s te estornuda encima. ¡Achúu!", "Le estornudas encima a %s. ¡Achúu!", "%s estornuda. ¡Achúu!", "Estornudas. ¡Achúu!" },
    ["SNORT"] = { "%s resopla con sorna a %s.", "%s te resopla con sorna.", "Le resoplas con sorna a %s.", "%s resopla.", "Resoplas." },
    ["SQUEAL"] = { "%s gruñe como un cerdo a %s.", "%s te gruñe como un cerdo.", "Gruñes como un cerdo a %s.", "%s gruñe como un cerdo.", "Gruñes como un cerdo." },
    ["STOPATTACK"] = { "%s le dice a %s que deje de atacar.", "%s te dice que dejes de atacar.", "Le dices a %s que deje de atacar.", "%s le dice a todo el mundo que deje de atacar.", "Le dices a todo el mundo que deje de atacar." },
    ["SUSPICIOUS"] = { "%s sospecha de %s.", "%s sospecha de ti.", "Sospechas de %s.", "%s entrecierra los ojos con mirada de sospecha.", "Entrecierras los ojos con mirada de sospecha.", "%s entrecierra los ojos con mirada de sospecha." },
    ["THINK"] = { "%s piensa en %s.", "%s piensa en ti.", "Piensas en %s.", "%s se pierde entre sus pensamientos.", "Te pierdes entre tus pensamientos." },
    ["TRUCE"] = { "%s le propone una tregua a %s.", "%s te propone una tregua.", "Le propones una tregua a %s.", "%s propone una tregua.", "Propones una tregua." },
    ["TWIDDLE"] = { "%s tamborilea con los dedos.", "Tamborileas con los dedos.", "%s tamborilea con los dedos." },
    ["WARN"] = { "%s advierte a %s.", "%s te advierte.", "Adviertes a %s.", "%s advierte a todo el mundo.", "Adviertes a todo el mundo." },
    ["SNAP"] = { "%s le chasca los dedos a %s.", "%s te chasca los dedos.", "Le chascas los dedos a %s.", "%s chasca los dedos.", "Chascas los dedos.", "%s le chasca los dedos a %s.", "%s te chasca los dedos.", "%s chasca los dedos." },
    ["CHARM"] = { "%s cree que %s tiene mucho encanto.", "%s cree que tienes mucho encanto.", "Crees que %s tiene mucho encanto.", "%s acciona su lado encantador.", "Accionas tu lado encantador." },
    ["COVEREARS"] = { "%s le tapa las orejas a %s.", "%s te tapa las orejas.", "Le tapas los oídos a %s.", "%s se tapa las orejas.", "Te tapas los oídos.", "%s se tapa las orejas." },
    ["CROSSARMS"] = { "%s se cruza de brazos ante %s. ¡Hum!", "%s se cruza de brazos ante ti. ¡Hum!", "Te cruzas de brazos ante %s. ¡Hum!", "%s se cruza de brazos.", "Te cruzas de brazos.", "%s se cruza de brazos ante %s. ¡Hum!", "%s se cruza de brazos ante ti. ¡Hum!", "%s se cruza de brazos." },
    ["LOOK"] = { "%s mira a %s.", "%s te mira.", "Miras a %s.", "%s mira a su alrededor.", "Miras a tu alrededor." },
    ["OBJECT"] = { "%s se opone a %s.", "%s se opone a ti.", "Te opones a %s.", "¡%s SE OPONE!", "¡TE OPONES!" },
    ["SWEAT"] = { "%s se pone a sudar al ver a %s.", "%s se pone a sudar al verte.", "Te pones a sudar al ver a %s.", "%s está sudando.", "Estás sudando." },
    ["YW"] = { "%s se alegra por haber ayudado a %s.", "%s se alegra por haberte ayudado.", "Te alegras por haber ayudado a %s.", "%s se alegra por haber ayudado.", "Te alegras por haber ayudado." },
    ["FORTHEALLIANCE"] = { "¡%s hurra por la Alianza!", "¡%s hurra por la Alianza!", "¡Aplaudes por la Alianza!", "¡%s hurra por la Alianza!", "¡Aplaudes por la Alianza!" },
    ["FORTHEHORDE"] = { "¡%s hurra por la Horda!", "¡%s hurra por la Horda!", "¡Aplaudes por la Horda!", "¡%s hurra por la Horda!", "¡Aplaudes por la Horda!" },
    ["WHOA"] = { "%s se asombra de %s.", "Asombras a %s.", "%s te asombra.", "%s se asombra.", "Te asombras.", "%s se asombra." },
    ["OOPS"] = { "%s cometió un error.", "%s cometió un error.", "Cometiste un error.", "%s cometió un error.", "Cometiste un error.", "%s cometió un error." },
    ["ALLIANCE"] = { "¡%s hurra por la Alianza!", "¡%s hurra por la Alianza!", "¡Aplaudes por la Alianza!" },
    ["HORDE"] = { "¡%s hurra por la Horda!", "¡%s hurra por la Horda!", "¡Aplaudes por la Horda!" },
    ["MEOW"] = { "%s le maúlla a %s.", "%s te maúlla.", "Le maúllas a %s.", "%s maúlla.", "Maúllas." },
    ["BOOP"] = { "%s le toca la nariz a %s.", "%s te toca la nariz.", "Tocas la nariz de %s.", "%s se toca la nariz.", "Te tocas la nariz. ¡Bup!", "%s se toca la nariz." },
    ["WINCE"] = { "%s le hace un gesto de empatía a %s. ¡Eso tiene que haber dolido!", "%s te hace un gesto de empatía. ¡Eso tiene que haber dolido!", "Le haces un gesto de empatía a %s. ¡Eso tiene que haber dolido!", "%s hace un gesto de empatía.", "Haces un gesto de empatía." },
    ["HUZZAH"] = { "¡%s alienta con mucha energía a %s! ¡Hurra!", "¡%s te alienta con mucha energía! ¡Hurra!", "¡Alientas a %s con mucha energía! ¡Hurra!", "¡%s alienta con mucha energía! ¡Hurra!", "¡Alientas con mucha energía! ¡Hurra!" },
    ["IMPRESSED"] = { "%s aplaude con asombro y entusiasmo a %s.", "%s te aplaude con asombro y entusiasmo.", "Aplaudes con asombro y entusiasmo a %s.", "%s aplaude con asombro y entusiasmo.", "Aplaudes con asombro y entusiasmo." },
    ["MAGNIFICENT"] = { "%s le hace un gesto de aprobación a %s. ¡Excelente trabajo!", "%s te hace un gesto de aprobación. ¡Excelente trabajo!", "Le haces un gesto de aprobación a %s. ¡Excelente trabajo!", "%s hace un gesto de aprobación. ¡Excelente trabajo!", "Haces un gesto de aprobación. ¡Excelente trabajo!" },
    ["QUACK"] = { "%s le grazna a %s. ¡Cuac!", "%s te grazna. ¡Cuac!", "Le graznas a %s. ¡Cuac!", "%s finge ser un pato. ¡Cuac!", "Finges ser un pato. ¡Cuac!", "%s finge ser un pato. ¡Cuac!" },
}
